## errno 1.2

=== debian/changelog ===
errno (1.2-0ubuntu1) natty; urgency=low

  * COPYING: add a license file

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 24 Jan 2011 00:46:04 -0600

errno (1.1-0ubuntu1) natty; urgency=low

  * debian/control: fix version of ubuntu-dev-tools
  * errno.1: updated to reflect new packaging

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 24 Jan 2011 00:45:59 -0600

errno (1.0-0ubuntu1) natty; urgency=low

  * === added directory debian, === added directory debian/source,
    debian/compat, debian/control, debian/copyright, debian/install,
    debian/manpages, debian/rules, debian/source/format, errno, errno.1:
    - initial checkin
    - moving errno from ubuntu-dev-tools to a new package/project;
      maintainer of ubuntu-dev-tools rejects errno as an appropriate
      ubuntu-dev-tool, LP: #666540

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 24 Jan 2011 00:31:40 -0600
