=== debian/control ===
Source: errno
Section: devel
Priority: extra
Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://launchpad.net/errno

Package: errno
Architecture: all
Depends: ${misc:Depends}, linux-libc-dev
Suggests: gcc
Breaks: ubuntu-dev-tools (<< 0.114)
Replaces: ubuntu-dev-tools (<< 0.114)
Description: search error numbers, namdes, or descriptions
 This utility will search POSIX error codes by error number, name,
 and description.
