## errno 1.3

=== debian/changelog ===
errno (1.3-0ubuntu2) quantal; urgency=low

  * Empty binary package. This is now a transitional package for moreutils
    which ships an alternative `errno' implementation. (LP: #1019999)

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Aug 2012 14:59:01 +0100

errno (1.3-0ubuntu1) precise; urgency=low

  * debian/control:
    - fix description
  * errno.1: LP: #729932
    - remove reference to errno.2

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 24 Jan 2011 01:15:45 -0600
