=== debian/control ===
Source: errno
Section: oldlibs
Priority: extra
Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://launchpad.net/errno

Package: errno
Architecture: all
Depends: ${misc:Depends}, moreutils (>= 0.47~)
Description: transitional dummy package for moreutils
 This is a transitional dummy package to provide upgrades to the `moreutils'
 package, which contains the `errno' utility. It can safely be removed.
